[input]

run-type=full
pesummary=0
output=morlet_gabor_wavelets_inj
template=Morlet-Gabor-wavelets
injection-approximant=Morlet-Gabor-wavelets
n-ds-modes={"s": 0, "v": 0, "t": 1}
inject-n-ds-modes={"s": 0, "v": 0, "t": 1}
trigtime=1186741851.5268
noise-chunksize=1.0
signal-chunksize=1.0
gaussian-noise=coloured-FD
gaussian-noise-seed=1
sky-frame=equatorial
zero-noise=1
psd-H1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-L1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-V1=data/PSDs/ASD_LIGO-P1200087-v18-AdV_DESIGN.txt

[Sampler settings]

[Priors]

fix-t=0.0
fix-ra=1.1578
fix-dec=-1.1910

[Injection]
#Syntax: parameter_perturbation-spin_mode-number = value
A_t_0=1e-21 
f_t_0=200
tau_t_0=0.006
t_t_0=0.0
phi_t_0=0.001
psi=1.2
ra=1.1578
dec=-1.1910

[Plot]